h1 {
	margin-bottom: 10px;
}

h2 {
	margin-bottom: 20px;
	background-image: url(img/fd_bg16.jpg);
	line-height: 28px;
	height: 28px;
	border-style: none;
	padding-left: 12px;
	margin-top: 30px;
}
h3 {
	background-image: url(img/fd_bg14.gif);
	margin-bottom: 20px;
	padding-left: 12px;
	height: 30px;
	margin-top: 10px;
	line-height: 30px;
}

#map {
	height: 300px;
	width: auto;
}

#newslist {
	margin-left: 10px;
	margin-bottom: 50px;
	width: 540px;
}
#newslist dt {
	float: left;
	margin-bottom: 10px;
}
#newslist dd {
	margin-bottom: 10px;
	width: 420px;
	float: left;
}
#newstitle {

	font-size: 120%;
	font-weight: bold;
}
#newsheader {
	width: 560px;
	border-bottom: 1px solid #999999;
	margin-bottom: 20px;
	font-size: 120%;
	text-align: center;
	font-weight: bold;
}
#newstxt {
	width: 560px;
	margin-bottom: 20px;
	font-weight: bold;
}

.center {
	text-align: center;
	margin-bottom: 20px;
}
.center-box{
	width:460px;
	margin-left: 50px;
	margin-bottom: 30px;
}
.contents-link {
	padding: 0px 0px 0px 25px;
	background: #fff url(img/sq_arrow_link.gif) no-repeat 7px center;
}

.kome{
	font-size: 90%;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 120%;
}

.newsdate {
	text-align: right;
	margin-bottom: 20px;
}

.picright-news {
	float: right;
	margin: 0.3em 0px 30px 30px;
}

.pdf-link {
	background-image: url(/image/pdf_s.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	margin-bottom: 10px;
	list-style: none;
	padding-left: 18px;
	margin-left: 0px;
}
.table001 {
	border:none;
	width: 100%;
}

.table001 td{
}
.table001 tr{
	border:none;
}

.table002 {
	border:none;
	width: 300px;
}

.table002 td{

}
.table002 tr{
	border:none;
}

.table003 {
	border:none;
	width: auto;
}
.table003 td{
	padding: 5px;
	border:none;
	line-height: 100%;
}

.txtbox {
	margin-bottom: 20px;
}
ul.feature-list {
	margin: 0px 0px 20px 0px;
	padding: 0;
}
ul.feature-list li {
	margin: 0;
	padding: 5px 5px 5px 23px;
	background: #fff url(img/sq_arrow.gif) no-repeat 7px 7px;
	line-height: 140%;
	list-style: none;
}

ul.link-list {
	margin: 0px 0px 20px 0px;
	padding: 0;
}
ul.link-list li {
	margin: 0;
	padding: 5px 5px 0px 23px;
	background: #fff url(img/sq_arrow_link.gif) no-repeat 7px 7px;
	line-height: 140%;
	list-style: none;
}
